[General]
; 子プロセスにも自動適用
; [0:Disable]  1:Enable
HookChildProcesses=1

[Rasterize]
; ヒンティング方式
; 0:NoHinting  [1:Normal]  2:AutoHinting  3:Light+AutoHinting
HintingMode=0
; アンチエイリアス方式
; 0:Disable  [1:Grayscale]  2:SubPixel(RGB)  3:SubPixel(BGR)
AntiAliasMode=2
; 標準のウェイト
; -32:+32
NormalWeight=0
; 太字のウェイト
; -16:+16
BoldWeight=0
; 斜体の傾き具合
; -16:+16
ItalicSlant=0
; 濃さの調整
; -32:+32
Saturation=20

[Misc]
; gdi++に処理させる最大サイズ(ピクセル単位)
; 0-2147483647
MaxHeight=72
; ガンマ補正を使う
; [0:Disable]  1:Enable
GammaCorrection=1
; α値を補間する
; 0-16
Interpolation=0
; 縦書きを使用する
; [0:Disable]  1:Enable
VerticalText=0
; モジュールリストの優先順位
; [0:Deny]  1:Allow  2:Allow->Deny
ModuleListOrder=2

[FreeType]
; FT_Library_SetLcdFilterに渡すパラメータ
; [0:None]  1:Default  2:Light  16:Legacy
LcdFilter=2
; FreeTypeのバージョンチェックをスキップ
; [0:Check]  1:Skip
SkipVersionCheck=1

[Cache]
; キャッシュ
MaxFamilies=16
MaxStyles=32
MaxBytes=10485760 


[Individual]
; フォント別設定
; Format: FontName=Hinting,AAMode,NormalWeight,BoldWeight,ItalicSlant

[FontLink]
; フォントリンクのような物
; Format: FontName=Name1,Name2,Name3, ... (Max:16)

[Exclude]
; 除外フォント
Marlett

[AllowModule]
; 許可モジュールリスト
firefox.exe

[DenyModule]
; 拒否モジュールリスト
hogehook.dll

[UnloadDLL]
; ロードさせたくないプロセス

[GdiTray]
; 起動時、自動で有効にします。
; 0:off  1:on
AutoEnable=1

; メッセージ表示にバルーンを使用します。
; 0:off  1:on
NotifyBalloon=1

; INI切り替え機能を使います。
; 0:off  1:on
MultiINISelector=1

; アイコン付きメニューを使います。
; 0:off  1:on
CoolMenu=1

; 左ダブルクリックの動作を指定します。
; 0:再適用  1:on/off切り替え(gdippManager互換)
ToggleDoubleClick=0

; タスクトレイのアイコンを変更します。
; 0-9
IconIndex=0

; 再描画のウェイトを指定します。
; 1-2000 [ms]
RedrawDelay=50
